MSN Messenger for Mac OS 9.0 HELP!!

Discussion in 'Mac Apps and Mac App Store' started by Danny17, Nov 16, 2003.

  1. Danny17 macrumors newbie

    Joined:
    Nov 16, 2003
    Location:
    Canada
    #1
    Hi everyone,
    This is my first time posting, and I really, really need some help!
    I use Mac OS 9.0, and I am unable to use MSN messenger on my computer. I was told that MSN does not want OS 9.0 users using MSN Messenger and this makes me quite upset as I keep in touch with most of my friends of MSN and am now unable to talk to them.
    Does anyone know of a different program that I can use to run MSN Messenger or of something I can do to get the program to work?
     
  2. Wes macrumors 68020

    Wes

    Joined:
    Jun 22, 2001
    Location:
    London
  3. joker2 macrumors 6502a

    joker2

    Joined:
    Feb 19, 2003
    Location:
    DC area
    #3
    Upgrade needed...

    You will need to upgrade your program (free) to
    MSN Messenger 2.5 , but first use the upgrades (free) available on Apple's site in the order specified.

    None of the 3rd party messenger products that I've used support OS 9, so you're out of luck on that front.
     
  4. Danny17 thread starter macrumors newbie

    Joined:
    Nov 16, 2003
    Location:
    Canada
    #4
    Hey again,
    Thanks for all the help! It's much appreciated! I didn't want to change my OS, but with your guys' help i found an alternate program t hat gets the job done. thanks again, i really appreciate it!
     
  5. benixau macrumors 65816

    benixau

    Joined:
    Oct 9, 2002
    Location:
    Sydney, Australia
    #5
    MS changed the MSN securtiy protocol a month or two ago. This meant that everyone on MSN Messenger needed to get a new version - windows users included.

    Of course - MS doesn't support OS9 so ………
     
  6. joker2 macrumors 6502a

    joker2

    Joined:
    Feb 19, 2003
    Location:
    DC area
    #6
    "Doesn't support OS 9"

    Their version 2.5 does include the security update, the original poster just did not want to upgrade to 9.2.2 from 9.0. Personally, I think supporting 9.2.2 does qualify as supporting OS 9. (At least until they change their protocol again.)

    Granted, the "support" is only half-way there, as of course, there cannot be feature parity between the mac and windows versions. </sarcasm>
     
  7. tentackles macrumors newbie

    Joined:
    Mar 1, 2007
    #7
    Help! Re:Help! MSN & OS9 trouble!

    I'm new to mac in a ironic sorta way. I have OS9 or 9.1 or something and i tried to take some of the forum's advice and went & downloaded a version of MSN Messenger (the closest i found available) that i thought would be the most compatible with my computer. It was 2.5.1 that is compatible with OS 9.2. It downloaded fine but wont install, it keeps telling me that it isn't compatible with my computer. Is there anything i can do to help me get Messenger on this rusty old excuse for a computer? It's the sole reason i payed to get the net for this thing!
     

Share This Page